This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 438801 - List Filter Usability Issues with Unsuccessful Filter Terms
List Filter Usability Issues with Unsuccessful Filter Terms
Status: CLOSED WORKSFORME
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
510
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shannon Hughes
Preethi Thomas
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-25 08:34 EDT by Preethi Thomas
Modified: 2008-09-18 11:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-18 11:07:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Brandon Perkins 2008-04-02 22:11:34 EDT
Removing Bug 438801 depends on bug 239607.
Comment 2 Brandon Perkins 2008-04-16 11:36:12 EDT
Preethi, please clarify the exact use case scenerio that doesn't work for you.
Comment 4 Clifford Perry 2008-04-18 21:51:55 EDT
Preethi - can you confirm, URL/page for this? When me and brandon looked, the
filter box was no longer available, we had to click the text message to clear
the filter, and thus box comes back blank to be used. 

We, me and Brandon, couldnt see the bug, so, your current clarification does not
help us much :/ 

Cliff. 
Comment 6 Preethi Thomas 2008-09-08 17:48:37 EDT
seems like this scenario does not exist anymore.

Note You need to log in before you can comment on or make changes to this bug.